### Enumeration

# FwupdPlugin CrcKind

#### Declaration

    enum FwupdPlugin.CrcKind

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_CRC_KIND_UNKNOWN` | No description available.
`FU_CRC_KIND_B32_STANDARD` | No description available.
`FU_CRC_KIND_B32_BZIP2` | No description available.
`FU_CRC_KIND_B32_JAMCRC` | No description available.
`FU_CRC_KIND_B32_MPEG2` | No description available.
`FU_CRC_KIND_B32_POSIX` | No description available.
`FU_CRC_KIND_B32_SATA` | No description available.
`FU_CRC_KIND_B32_XFER` | No description available.
`FU_CRC_KIND_B32C` | No description available.
`FU_CRC_KIND_B32D` | No description available.
`FU_CRC_KIND_B32Q` | No description available.
`FU_CRC_KIND_B16_XMODEM` | No description available.
`FU_CRC_KIND_B16_KERMIT` | No description available.
`FU_CRC_KIND_B16_USB` | No description available.
`FU_CRC_KIND_B16_UMTS` | No description available.
`FU_CRC_KIND_B16_TMS37157` | No description available.
`FU_CRC_KIND_B16_BNR` | No description available.
`FU_CRC_KIND_B8_WCDMA` | No description available.
`FU_CRC_KIND_B8_TECH3250` | No description available.
`FU_CRC_KIND_B8_STANDARD` | No description available.
`FU_CRC_KIND_B8_SAE_J1850` | No description available.
`FU_CRC_KIND_B8_ROHC` | No description available.
`FU_CRC_KIND_B8_OPENSAFETY` | No description available.
`FU_CRC_KIND_B8_NRSC5` | No description available.
`FU_CRC_KIND_B8_MIFARE_MAD` | No description available.
`FU_CRC_KIND_B8_MAXIM_DOW` | No description available.
`FU_CRC_KIND_B8_LTE` | No description available.
`FU_CRC_KIND_B8_I_CODE` | No description available.
`FU_CRC_KIND_B8_ITU` | No description available.
`FU_CRC_KIND_B8_HITAG` | No description available.
`FU_CRC_KIND_B8_GSM_B` | No description available.
`FU_CRC_KIND_B8_GSM_A` | No description available.
`FU_CRC_KIND_B8_DVB_S2` | No description available.
`FU_CRC_KIND_B8_DARC` | No description available.
`FU_CRC_KIND_B8_CDMA2000` | No description available.
`FU_CRC_KIND_B8_BLUETOOTH` | No description available.
`FU_CRC_KIND_B8_AUTOSAR` | No description available.